body {
  font-family: Helvetica, Verdana, sans-serif;
  text-align: center; }

footer {
  font-size: 13px;
  padding: 20px 0px;
  display: block; }
  footer p {
    font-size: 0.8em; }

h1 {
  margin-bottom: 0; }

ul {
  list-style-type: none;
  line-height: 25px; }

svg {
  margin: 30px 0px 10px -15px; }

.node.edge circle {
  display: none; }

.node circle {
  cursor: pointer;
  fill: #fff;
  stroke: steelblue;
  stroke-width: 1.5px; }

.node text {
  font: 11px sans-serif; }

path.link {
  fill: none;
  stroke: #ccc;
  stroke-width: 1.5px; }

table {
  border: none;
  border-collapse: collapse;
  margin: 0 auto;
  table-layout: fixed; }
  table td, table th {
    border: none;
    padding: 5px; }
  table td {
    width: 40px;
    height: 40px;
    border: 3px solid #fff;
    font-size: 11px;
    background-color: #eee; }
    table td.name {
      background-color: #CCEEFF; }
    table td.team {
      font-weight: bold; }
    table td.right {
      color: #37B24D !important;
      background-color: #CCFFD1 !important; }
    table td.and1 {
      color: #2F9E44 !important;
      background-color: #66FF74 !important; }
    table td.wrong {
      color: #FA5252 !important;
      background-color: #FFD0CC !important; }
    table td.warriors {
      color: #04529c;
      background-color: #ffcc33; }
    table td.cavs {
      color: #FFD700;
      background-color: #b3121d; }
    table td.celtics {
      color: #ffffff;
      background-color: #009e60; }
    table td.raptors {
      color: #ffffff;
      background-color: #2a2185; }
    table td.spurs {
      color: #dae0e0;
      background-color: black; }
    table td.wizards {
      color: #f22c53;
      background-color: #002244; }
    table td.jazz {
      color: #FF9100;
      background-color: #00275d; }
    table td.clippers {
      color: #ffffff;
      background-color: #ee2944; }
    table td.rockets {
      color: #CE1138;
      background-color: #cccccc; }
    table td.thunder {
      color: #f58e7a;
      background-color: #007dc3; }
    table td.hawks {
      color: #FF0000;
      background-color: white; }
    table td.suns {
      color: #423189;
      background-color: #ff8800; }
    table td.mavs {
      color: #A9A9A9;
      background-color: #0b60ad; }
    table td.nuggets {
      color: #fdb827;
      background-color: #4b90cd; }
    table td.bucks {
      color: #E32636;
      background-color: #003614; }
    table td.magic {
      color: #ffffff;
      background-color: #0047ab; }
    table td.sixers {
      color: #0046AD;
      background-color: #d0103a; }
    table td.knicks {
      color: #FF7518;
      background-color: #0953a0; }
    table td.wolves {
      color: #50c878;
      background-color: #0f4d92; }
    table td.lakers {
      color: #F5AF1B;
      background-color: #4a2583; }
    table td.pacers {
      color: #ffc322;
      background-color: #092c57; }

.modified {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px;
  font-style: italic; }
